@media screen, print {
	#mw-element-1768676389796 {
		max-width: 100%;
		width: 218px;
	}
	#mw-element-1768676389801 {
		max-width: 100%;
	}
	#mw-element-1768676389819 {
		max-width: 100%;
	}
	#mw-element-1768676389828 {
		max-width: 100%;
	}
	#mw-element-1768676389859 {
		max-width: 100%;
		width: 332px;
		min-height: 71px;
	}
	#mw-element-1768676389993 {
		max-width: 100%;
	}
	#mw-element-1768673339574 {
		max-width: 100%;
	}
	#mw-element-1768673340292 {
		max-width: 100%;
		width: 238px;
	}
	#mw-element-1768673338017 {
		color: #666667;
		font-style: normal;
		font-size: 20px;
		font-weight: 500;
		text-align: left;
	}
	#mw-element-1768829932289 {
		color: #ffffff;
	}
	#mw-element-1768744757460 {
		font-size: 16px;
	}
	#mw-element-1768673336193 {
		text-align: justify;
	}
	#mw-element-1769013438391 {
		color: #666666;
	}
	#mw-element-1768676389978 {
		color: #666666;
	}
	#mw-element-1768676389979 {
		color: #666666;
	}
	#mw-element-1768676389977 {
		color: #666666;
	}
	#mw-element-1769013438396 {
		font-weight: 700;
		color: #666666;
	}
	#mw-element-1769013438429 {
		max-width: 100%;
		width: 160px;
		min-height: 25px;
		font-weight: 700;
		color: revert-layer;
	}
	#mw-element-1769013438445 {
		max-width: 100%;
		width: 132px;
		min-height: 20px;
		color: #ffffff;
		font-weight: 700;
	}
	#mw-element-1769013438463 {
		color: #ffffff;
	}
	#mw-element-1769013438411 {
		font-weight: 700;
		background-color: rgba(0, 0, 0, 0);
		color: #666666;
	}
	#mw-element-1769013438470 {
		font-weight: 700;
		color: #ffffff;
	}
	#mw-element-1769013438475 {
		color: #ffffff;
		font-weight: 700;
	}
	#mw-element-1769013438477 {
		font-weight: 700;
	}
	#mw-element-1768676390083 {
		max-width: 100%;
		width: 672px;
	}
	#mw-element-1769015221553 {
		background-color: rgba(0, 0, 0, 0);
		font-size: 20px;
	}
}